Subject: Re: [lojban] If it ain't broke, don't fix it (was an approach to attitudinals)

From: Rob Speer <[email-masked]>
Date: Wed, 13 Jun 2001 21:11:42 -0400

On Wed, Jun 13, 2001 at 04:42:26PM -0700, Robin Lee Powell wrote:
> On Wed, Jun 13, 2001 at 07:39:51PM -0400, Craig wrote:
> > Givent that there wasn't any misunderstood comment to start this thread to
> > my knowledge, how's this proposal sound?
> > 
> > 1. We will assume that attitudinals have the meaning suggested by actual
> > usage.
> > 2. We will use attitudinals so that people understand what we are saying.
> > 3. We will shut the hell up about our fixes to attitudinal problems until
> > there is a problem to post about.

I'll respond to Craig here. I find that this discussion is very useful. You may
be sensing some emotional tension to the debate which isn't actually there.
Would it have been better if nothing was happening on the jboste?

> You don't think that the question of whether or not the speaker of
> 
> .a'o mi klama
> 
> is asserting that they actually will/have gone is a problem?

I don't think I would have phrased it like Craig, but no, that's not a problem.

The book says that "a" attitudinals change the assertive nature of the
sentence. So they do. Assigning (rough) bridi equivalents to attitudinals shows
that this distinction only has to be made in English.
-- 
Rob Speer